# Template file for 'libmagick-perl'.
#
short_desc="ImageMagick perl library bindings"
long_desc="${long_desc}

 This package contains the perl bindings for libmagick."

Add_dependency run libmagick
Add_dependency run perl
Add_dependency run glibc

do_install()
{
	mkdir -p ${DESTDIR}/usr/share/man ${DESTDIR}/usr/lib

	mv ${SRCPKGDESTDIR}/usr/lib/perl5 ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/share/man/man3 ${DESTDIR}/usr/share/man
}
